Bug 1822963 - xerces-c-3.2.3 is available
Summary: xerces-c-3.2.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xerces-c
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-10 16:45 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:20 UTC (History)
6 users (show)

Fixed In Version: xerces-c-3.2.3-1.fc31 xerces-c-3.2.3-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-19 22:45:20 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-10 16:45:20 UTC
Latest upstream release: 3.2.3
Current version/release in rawhide: 3.2.2-4.fc32
URL: http://www.apache.org/dist/xerces/c/3/sources/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5182/

Comment 1 Upstream Release Monitoring 2020-04-10 16:45:24 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://archive.apache.org/dist/xerces/c/3/sources/xerces-c-3.2.3.tar.gz to ./xerces-c-3.2.3.tar.gz

Comment 2 Fedora Update System 2020-04-10 19:58:51 UTC
FEDORA-2020-ebc10ff4cc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ebc10ff4cc

Comment 3 Fedora Update System 2020-04-10 19:58:52 UTC
FEDORA-2020-a86266d277 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a86266d277

Comment 4 Fedora Update System 2020-04-11 18:51:44 UTC
FEDORA-2020-a86266d277 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a86266d277`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a86266d277

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-11 22:50:12 UTC
FEDORA-2020-ebc10ff4cc has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ebc10ff4cc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ebc10ff4cc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Roger Leigh 2020-04-12 19:49:57 UTC
The archive URL not working should be rectified next week, I mentioned this on the upstream mailing list when I saw the same problem with MacOS X homebrew which uses the same URLs.

Comment 7 Fedora Update System 2020-04-19 22:45:20 UTC
FEDORA-2020-ebc10ff4cc has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-04-25 02:20:34 UTC
FEDORA-2020-a86266d277 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.